1770515357368
8601,0.0.0
15915,0.0.0
9023,0.0.0
7027,0.0.0
14962,0.0.0
6714,0.0.0
9347,0.0.0
10261,0.0.0
11754,0.0.0
12,2.4.0
370,0.0.0
14,2.4.0
4660,0.0.0
5761,0.0.0
15,2.3.0
23363,2.5.0
375,0.0.0
8179,1.14.0
13515,0.0.0
8597,0.0.0
1969,2.2.0
24152,0.0.0
10200,0.0.0
22228,0.0.0
729,1.14.0
4818,0.0.0
3368,0.0.0
22,2.3.0
6377,2.4.0
12946,0.0.0
5398,0.0.0
6106,0.0.0
18106,2.5.0
7039,2.4.0
7034,2.4.0
20702,1.33.0,1.27.0
23353,0.0.0
24585,1.33.0
1943,1.33.0
10598,0.0.0
21475,1.23.0
7038,2.4.0
1401,0.0.0
3379,0.0.0
17447,0.0.0
8913,1.27.0
11080,0.0.0
3747,2.5.0
19611,1.27.0
11777,0.0.0
7353,0.0.0
1406,0.0.0
15921,2.5.0
14988,1.23.0
21854,0.0.0
24595,0.0.0
20344,1.27.0
12993,2.5.0
9366,0.0.0
18435,2.2.0
18410,0.0.0
393,2.4.0
1418,2.2.0
2887,1.27.0
21112,0.0.0
8186,1.14.0
16989,0.0.0
20717,2.5.0
12921,0.0.0
11740,0.0.0
15891,0.0.0
20310,0.0.0
18415,0.0.0
9775,1.14.0
23702,0.0.0
11880,1.14.0
10636,0.0.0
11093,1.14.0
50,0.0.0
6,2.5.0
19172,0.0.0
23356,2.5.0
16266,1.14.0
14618,1.14.0
19975,2.5.0
23377,2.5.0
13797,0.0.0
19194,1.27.0
2900,0.0.0
8611,2.4.0
11393,0.0.0
21098,0.0.0
63,0.0.0
11429,2.5.0
776,0.0.0
10226,0.0.0
82,1.14.0
11431,2.2.0
11427,2.2.0
11776,1.14.0
20359,0.0.0
11432,2.2.0
11430,2.2.0
15425,0.0.0
24593,0.0.0
2485,0.0.0
5065,0.0.0
16341,2.5.0
20367,1.33.0
23815,0.0.0
13004,0.0.0
2907,0.0.0
2968,2.2.0
2466,2.4.0
10628,0.0.0
13364,0.0.0
16768,2.0.0,1.33.0
792,0.0.0
1108,0.0.0
2468,2.5.0
14994,0.0.0
4183,2.4.0
6748,0.0.0
15911,0.0.0
3471,1.33.0,1.27.0
24583,0.0.0
5491,0.0.0
18399,2.5.0
12519,0.0.0
5799,0.0.0
15934,1.27.0
7402,0.0.0
21516,1.27.0
15313,2.4.0
19202,0.0.0
21515,1.27.0
5435,2.0.0,1.33.0
3477,2.5.0
19668,0.0.0
2971,2.5.0
14198,0.0.0
3803,0.0.0
23827,2.5.0
9784,0.0.0
20038,1.27.0
62,0.0.0
2042,0.0.0
13698,0.0.0
13053,1.27.0
1867,1.33.0,1.27.0
7829,2.5.0
2969,2.4.0
2421,2.2.0
418,0.0.0
1456,1.27.0
429,0.0.0
2473,0.0.0
16144,0.0.0
21116,0.0.0
5458,0.0.0
12558,0.0.0
18077,0.0.0
20725,2.5.0
5372,0.0.0
13776,1.23.0
18878,2.5.0
7398,0.0.0
15459,1.27.0
4238,1.14.0
4022,0.0.0
21537,0.0.0
21150,2.1.0
5013,0.0.0
11426,2.5.0
21147,2.0.0
23388,0.0.0
17796,2.5.0
7459,0.0.0
21588,0.0.0
8338,0.0.0
16736,0.0.0
11137,1.27.0
15997,2.4.0
22727,0.0.0
10767,0.0.0
14245,0.0.0
20434,0.0.0
10303,1.14.0
4299,1.33.0,1.27.0
23455,2.5.0
1216,0.0.0
5108,1.14.0
19679,0.0.0
11855,0.0.0
22735,1.23.0
23865,1.27.0
86,1.14.0
5114,2.2.0
11131,0.0.0
91,0.0.0
3818,2.4.0
20833,0.0.0
13540,1.27.0
11468,0.0.0
8330,0.0.0
15454,2.0.0,1.33.0
18468,0.0.0
6169,0.0.0
12210,2.4.0
535,0.0.0
95,0.0.0
11475,0.0.0
15462,0.0.0
3827,1.27.0
17366,0.0.0
21586,0.0.0
457,0.0.0
18534,0.0.0
9218,1.23.0
24264,0.0.0
23452,2.5.0
3856,0.0.0
22402,0.0.0
6824,1.14.0
5067,2.4.0
7490,0.0.0
1450,0.0.0
4897,0.0.0
10773,0.0.0
21610,0.0.0
22406,1.14.0
7118,0.0.0
11895,2.2.0
10803,0.0.0
11896,2.2.0
3014,1.14.0
5509,2.2.0
465,2.2.0
3494,2.4.0
22480,2.5.0
24186,0.0.0
17421,2.5.0
14678,2.0.0,1.33.0,1.27.0
14234,0.0.0
24659,0.0.0
10755,2.3.0
2520,2.2.0
821,2.0.0,1.33.0
7430,0.0.0
20428,1.27.0
20426,1.27.0
6142,1.33.0
20429,1.27.0
20427,1.27.0
13529,0.0.0
24259,0.0.0
13528,2.2.0
8389,0.0.0
22785,1.14.0
3056,0.0.0
1193,0.0.0
12735,0.0.0
16063,0.0.0
9902,2.2.0
11409,1.27.0
22424,1.14.0
18196,0.0.0
21613,0.0.0
23478,2.4.0
3527,0.0.0
14259,1.23.0
4797,2.3.0
18942,1.14.0
10775,2.5.0
15542,1.33.0
869,2.2.0
1197,1.14.0
1180,0.0.0
3035,1.33.0
13154,0.0.0
12711,1.14.0
23477,2.4.0
7167,0.0.0
7477,0.0.0
11905,1.14.0
17105,0.0.0
18952,0.0.0
4168,1.27.0
4785,1.27.0
13620,2.5.0
22414,2.4.0
3138,2.5.0
7920,1.14.0
10160,0.0.0
14730,0.0.0
10821,1.27.0
16452,1.27.0
8394,1.27.0
10795,1.27.0
2508,1.14.0
13221,0.0.0
24649,0.0.0
20857,0.0.0
11918,2.5.0
1681,1.14.0
5885,0.0.0
14974,0.0.0
1145,0.0.0
1057,2.2.0
4382,2.4.0
19759,0.0.0
12472,0.0.0
10809,0.0.0
17438,1.27.0
3894,0.0.0
4832,2.5.0
151,1.27.0
7475,0.0.0
1661,0.0.0
17471,0.0.0
14306,0.0.0
23357,2.5.0
18547,2.5.0
5543,0.0.0
14353,0.0.0
13948,2.3.0
183,0.0.0
248,0.0.0
9561,2.5.0
13944,2.2.0
17526,2.2.0
24341,0.0.0
5574,0.0.0
7551,0.0.0
11240,0.0.0
17889,1.27.0
10393,0.0.0
13949,2.3.0
15219,0.0.0
12366,0.0.0
4127,0.0.0
7199,0.0.0
24004,0.0.0
24005,0.0.0
8745,1.27.0
16459,1.14.0
14568,0.0.0
23208,0.0.0
7956,0.0.0
9247,2.4.0
24327,2.2.0
9245,2.4.0
20859,2.2.0
22046,0.0.0
11207,2.4.0
17841,0.0.0
11623,2.4.0
23534,1.23.0
12762,1.33.0
4857,0.0.0
17493,2.2.0
17494,2.2.0
17495,2.2.0
20158,1.27.0
24312,0.0.0
560,0.0.0
14744,0.0.0
8728,1.14.0
9511,2.5.0
15266,0.0.0
4866,0.0.0
4863,0.0.0
18976,1.14.0
894,0.0.0
1235,1.14.0
12774,0.0.0
12290,0.0.0
13641,1.14.0
18979,2.2.0
22019,2.5.0
13622,0.0.0
24748,0.0.0
11966,1.27.0
18579,0.0.0
21706,0.0.0
17819,2.2.0
901,0.0.0
24755,1.14.0
21300,0.0.0
19009,0.0.0
6828,2.4.0
14802,2.5.0
16468,0.0.0
6238,0.0.0
18592,1.14.0
22409,1.33.0,1.27.0
1254,0.0.0
916,0.0.0
15201,0.0.0
11883,2.2.0
14349,0.0.0
7544,0.0.0
11932,2.4.0
24359,0.0.0
10408,0.0.0
23446,2.4.0
16877,0.0.0
23976,1.27.0
23974,1.27.0
5648,0.0.0
23978,1.27.0
1832,0.0.0
20934,0.0.0
15780,1.14.0
7574,0.0.0
23597,0.0.0
10438,1.14.0
10880,0.0.0
18671,0.0.0
23957,1.27.0
20545,0.0.0
18290,0.0.0
22091,2.5.0
22874,2.4.0
3588,2.5.0
13278,2.5.0
17206,0.0.0
16509,2.0.0,1.33.0
6594,1.27.0
23964,2.5.0
21715,0.0.0
12811,0.0.0
23214,0.0.0
23967,0.0.0
5618,0.0.0
7591,2.5.0
2750,0.0.0
15252,1.14.0
6896,0.0.0
9575,0.0.0
7990,0.0.0
15777,2.4.0
2710,1.14.0
7993,1.27.0
9556,0.0.0
20200,2.5.0
628,0.0.0
20201,2.4.0
20202,2.4.0
20203,2.3.0
249,1.23.0
18210,2.5.0
18281,0.0.0
5949,0.0.0
11639,2.2.0
20925,0.0.0
7948,0.0.0
17583,2.5.0
18669,2.2.0
1294,1.23.0
10461,1.27.0
10027,0.0.0
4919,1.14.0
2292,1.33.0,1.27.0
17509,0.0.0
18650,2.2.0
6939,0.0.0
21330,1.23.0
6920,0.0.0
17492,2.5.0
3216,0.0.0
17558,0.0.0
23965,1.27.0
12360,2.5.0
22879,1.14.0
616,0.0.0
10424,0.0.0
20948,2.5.0
17907,1.14.0
6925,2.3.0
17566,0.0.0
2284,0.0.0
17213,0.0.0
24017,1.14.0
13301,2.5.0
2802,0.0.0
23256,2.5.0
6364,2.2.0
270,0.0.0
19080,0.0.0
17595,2.2.0
1924,0.0.0
16905,0.0.0
9646,1.27.0
21045,0.0.0
8478,0.0.0
18306,0.0.0
20237,1.27.0
5090,0.0.0
22526,2.5.0
19888,1.27.0
10061,0.0.0
3285,2.5.0
7004,0.0.0
9262,0.0.0
23242,1.14.0
1305,1.14.0
6018,2.2.0
23668,0.0.0
9594,1.27.0
23671,0.0.0
12028,1.27.0
9596,1.27.0
7250,0.0.0
9593,1.27.0
11816,0.0.0
1826,0.0.0
16511,0.0.0
1845,1.14.0
11107,2.5.0
17593,0.0.0
2789,1.14.0
10531,2.5.0
24825,0.0.0
5802,0.0.0
7620,0.0.0
16900,2.2.0
17235,0.0.0
6305,2.0.0,1.33.0,1.27.0
1889,0.0.0
3303,2.2.0
1855,0.0.0
24482,0.0.0
10528,0.0.0
3305,1.27.0
24807,2.5.0
21385,0.0.0
24830,0.0.0
3304,1.27.0
16552,0.0.0
9264,0.0.0
10549,0.0.0
15305,0.0.0
12071,2.5.0
18295,2.2.0
23667,1.27.0
2341,1.33.0
18293,2.2.0
7657,0.0.0
18294,2.2.0
23701,0.0.0
24032,1.23.0
10476,0.0.0
7637,0.0.0
1439,1.27.0
8494,1.33.0
22558,0.0.0
4943,0.0.0
11321,0.0.0
18729,0.0.0
268,1.14.0
20992,2.3.0
17986,1.14.0
7654,0.0.0
21680,2.4.0
16233,1.27.0
8556,0.0.0
10193,0.0.0
21105,0.0.0
22178,1.23.0
8560,1.23.0
10991,1.14.0
19552,0.0.0
24880,2.5.0
9312,0.0.0
9689,0.0.0
21834,1.27.0
16600,0.0.0
22960,1.27.0
23716,1.27.0
12895,0.0.0
24334,0.0.0
10090,1.14.0
15328,0.0.0
21275,0.0.0
334,1.27.0
3315,1.33.0,1.27.0
3291,2.2.0
24511,0.0.0
14080,0.0.0
10069,0.0.0
14079,0.0.0
16217,1.33.0,1.27.0
21012,2.5.0
4861,2.5.0
1025,0.0.0
5701,2.4.0
15353,0.0.0
5040,2.5.0
19627,0.0.0
5717,0.0.0
22580,0.0.0
23321,2.2.0
6030,0.0.0
18369,0.0.0
16591,0.0.0
12296,1.27.0
4968,0.0.0
10588,2.5.0
9718,0.0.0
11003,0.0.0
9327,1.27.0
8557,0.0.0
13767,2.2.0
22166,0.0.0
10943,2.3.0
7003,0.0.0
21056,0.0.0
18020,0.0.0
9332,0.0.0
2803,1.27.0
7008,2.0.0,1.33.0,1.27.0
11356,0.0.0
10942,2.4.0
21436,2.3.0
3686,0.0.0
22572,1.14.0
6295,0.0.0
19562,2.4.0
13723,2.2.0
3691,0.0.0
13724,2.2.0
13727,2.2.0
19563,0.0.0
20292,0.0.0
5726,0.0.0
6366,1.14.0
3272,2.2.0
8569,0.0.0
3274,2.2.0
1853,0.0.0
16940,0.0.0
